RubyGems Navigation menu

who_can 0.4.0.beta.1

An AMQP-based scatter-gather job queuing protocol library

Versionen:

  1. 0.4.0.beta.1 - January 24, 2012 (21 KB)
  2. 0.3.5 - March 21, 2012 (19 KB)
  3. 0.3.4 - February 02, 2012 (19 KB)

Runtime Abhängigkeiten (7):

  • activesupport ~> 3.0.7
  • amqp ~> 0.8.0.rc13
  • deferred ~> 0.5.0
  • em-synchrony ~> 1.0.0
  • eventmachine ~> 1.0.0.beta.3
  • state_machine ~> 1.0.1
  • uuidtools ~> 2.1.2
  • Development Abhängigkeiten (5):

  • evented-spec ~> 0.4.1
  • flexmock ~> 0.8.11
  • rspec ~> 2.5.0
  • ruby-graphviz ~> 0.9.0
  • ZenTest >= 4.5.0
  • Besitzer:

    Autoren:

    • Jonathan D. Simms, Topper Bowers

    SHA 256-Prüfsumme:

    e2a12ee27f7bf6765c29a1d69a108ef20944eba0c537e14b50d7de3ac663f68d

    Downloads insgesamt 6.784

    Für diese Version 1.469

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: None

    Required Rubygems Version: > 1.3.1

    Links: